/*================ Css Reset ================*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,
center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}
body {
	line-height: 1;
}
ol,ul {
	list-style: none;
}
blockquote,q {
	quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content: '';
}
button:focus {
	outline: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
select::-ms-expand {
	display: none;
}
label {
	font-weight: normal;
}
img {
	max-width: 100%;
	height: auto;
}
iframe {
	width: 100%;
}


body {
  font-weight: 400;
  font-family: 'Microsoft Yahei', serif;
}
.wrapper {
  position: relative;
}

h1 {
  font-size: 70px;
  line-height: 70px;
}
h2 {
  font-size: 50px;
  line-height: 60px;
  letter-spacing: 2px;
}
h3 {
  font-size: 42px;
  line-height: 52px;
  letter-spacing: 2px;
}
h4 {
  font-size: 32px;
  line-height: 36px;
  letter-spacing: 3px;
}
h5 {
  font-size: 26px;
  line-height: 32px;
  letter-spacing: 1px;
}
h6 {
  font-size: 18px;
  line-height: 24px;
}
a {
  display: block;
  transition: 0.2s linear;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color:#FFF;
}
p {
  color: #FFF;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 1px;
}
ul li,ol li {
  color: #ffd8a3;
  font-size: 14px;
  margin-bottom: 10px;
  letter-spacing: 1px;
}

/* Input */
input {
  color: #FFF;
  background-color: #690000;
  border: 1px solid #d6232e;
  height:30px;
}
input::-webkit-input-placeholder {
  font-size: 16px;
}
input::-moz-placeholder {
  font-size: 16px;
}
input:-ms-input-placeholder {
  font-size: 16px;
}
input:-moz-placeholder {
  font-size: 16px;
}

/* Title Head */
.title-head {
  text-align: center;
  font-size: 32px;
  color: #39335b;
  margin-bottom: 60px;
  letter-spacing: 3px;
}
.animatedParent {
  overflow: hidden;
}
.container{
  padding-right: 0;
  padding-left: 0;
}
/*================ Header Style ================*/
header {
  font-family: 'Microsoft Yahei', serif;
  position: relative;
  margin: 0;
  background-color: #6a0d06;
  /* Old browsers */
  background: -moz-linear-gradient(top,#6a0d06 0%, #a72316 25%, #a72316 70%, #6a0d06 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #6a0d06 0%,#a72316 25%,#a72316 70%,#6a0d06 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #6a0d06 0%,#a72316 25%,#a72316 70%,#6a0d06 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a0d06', endColorstr='#6a0d06',GradientType=0 );
  /* IE6-9 */
}


header.index {
	width: 100%;
	top: 0;
	left: 0;
	z-index: 2;
	margin: 0;
	/*background-color: transparent;*/
  height: 140px;
}

.top{
    height:100px;
    min-width:1050px;
   
}
.top .logo{
    display:block;
    width:280px;
    float:left;
    margin-top:21px;
    line-height: 0;
    overflow:hidden;
}
.top .logo img{
    height:58px;
    max-width:280px;
}
.top .title{
    width: 390px;
    float:left;
    margin-top:15px;
    padding-left:100px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.top .title img{
    height:72px;
    max-width:290px;
    margin: 0 auto;
}


.header .btn1 {
    float: right;
    display:inline-block;
    height:38px;
    line-height:38px;
    margin: 31px 0 0 0;/*(100-38)/2*/
    font-size:1rem;
    border-radius:30px;
    background:#fe9800;
    padding: 0 20px;
    /*border:2px solid #b7e24e;*/
    color:#fff;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
header .btn1 img{
    width:18px;
    margin-right: 5px;
    vertical-align:middle;
}
header .btn1:hover {
    background:#fe5c00;
}

.container.desktop-menu{
    z-index: 2;
    margin: 0 auto;
    background-color: #6A0D06;
    height: 40px;
    line-height: 40px;
    width:100%;
}

.navbg{
    height:40px;
    background-color:#6A0D06;
    line-height:40px;
    margin:0 auto;
    width:1050px;
}
.nav{
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
}
.nav li{
    float:left;
    height:40px;
    width:102px;
    margin:0 12.5px;
    text-align:center;
    position:relative;
    left:50%
}

html:lang(pt_BR) .nav li{
	width:auto;
}


@media only screen and (max-width: 990px) {
    html:lang(pt_BR) #events .last_time_text{
		width:90%
	}
    html:lang(pt_BR) #events .last_time_text h4{
    	font-size:1.2rem;
	}
}
@media only screen and (max-width: 423px) {
    html:lang(pt_BR) #events .last_time_text{
		width:90%
	}
    html:lang(pt_BR) #events .last_time_text h4{
    	font-size:0.8rem;
	}
}



.nav li a{
    color:#FFFFFF;
    font-size:15px;
}
.nav li:hover{
    background-color:#8c0001;
}

.section_1{
  background-color: #6A0D06;
}
.section_1 img{
  width:100%;
  margin-top: -10px;
}
.section1_title .col-xs-12{
  position: absolute;
  margin-top: 17%;
}
.section1_title .col-xs-12 .text{
  text-align: center;

}
.section1_title h3{
  font-size: 28px;
  color:#D20001;
  font-weight: bold;
  letter-spacing: 0;
}

.juhd{
  text-align:center;
  font-size: 27px;
  font-weight:bold;
  color:#f6ff00;
}
.juhd span{
  min-width:59px;
  height:59px;
  display:inline-block;
  background: url(../images/kuaibx.png) no-repeat center top;
  line-height:59px;
  font-weight:normal;
  font-size:32px;
  color:#fff;
  -moz-background-size:100% 59px;
  -webkit-background-size:100% 59px;
  -o-background-size:100% 59px;
  background-size:100% 59px;
  padding:0px 6px;
}
.juhd em{
  color:#ffff01;
  font-style:normal;
  padding:5px;
}
/*================ Content ================*/
.last_time{
  margin:5px auto 20px;
}
.frame{
  text-align: center;
  position: relative;
/*  margin: 0 auto 2rem;*/
  width: 100%;

}
.last_time_text{
 /*
  width: 100%;
  position: absolute;
  top:15%;
  left: 0;
  padding:0 15px;*/ 
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  text-align: center;

}
.last_time_text h4{
  color: #FFF;
  font-size: 1.5rem;
  text-align: center;
}
.last_time_text h4 span{
  color:yellow;
}


.neir{
  background: #7E0003;
  padding: 10px 20px;
  text-align: left;
  border-radius: 7px;
}
.nei{
  position: relative;
}
.inside h4{
  text-align: center;
  background: url(../images/h5.png) no-repeat  center;
  background-size: contain;
  color: #FDD005;
  margin:20px 0;
}


/* events */
.events {
  padding: 20px 0 0;
  background-size: cover;
  background: #6A0D06;
}
.events h2 {
  font-size: 46px;
  color: #fff;
  letter-spacing: 2px;
  margin-bottom: 10px;
  font-family: 'Microsoft Yahei', serif;
}
.events p {
  text-align: left;
  margin-bottom: 10px;
  letter-spacing: 1px;
  color: #ffbf82;

}
.info-events {
  padding: 10px 20px 20px 20px;
	margin-bottom:50px;
  box-shadow: 1px 1px 30px rgba(14, 21, 34, 0.07);
  border-radius: 4px;
  background-color: #C60002;
  width: 100%;
  display: inline-block;
}
.info-events h4 {
  font-size: 24px;
  color: #FDD005;
  letter-spacing: 2px;
}

.yel{color: #ffed13;}

/* 04. Footer */
footer {
  background-color: #6A0D06;
}

.copyright {
	width: 100%;
	height:50px;
	display: inline-block;
	text-align: center;
}
.copyright p {
  font-size: 12px;
	line-height: 50px;
	font-family: sans-serif;
	margin: 0;
  color: rgba(255, 255, 255, 0.7);
  text-align: center;
}


/*================ Mobile Menu Style ================*/
/**
	Navigation File
	1. Mobile Menu
	2. Mobile Menu Btn
    3. Mobile Btn - Mobile's Brand
    4. Mobile's Brand Menu
 **/
/*=======
/* 01. Mobile Menu */
.mobile-menu {
  display: none;
  width: 100%;
	height: 50%;/*100vh*/
}

.mobile-menu .inside {
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;
  /*justify-content: space-between;*/
	box-shadow: 0 5px 3px rgba(0, 0, 0, 0.2);	
}
.mobile-menu .menu {
  padding: 50px 0 0 0;
}
.mobile-menu .button-header {
  padding-bottom: 15px;
}
.mobile-menu .logo {
  padding: 30px 0 0;
}
.mobile-menu .menu li {
  width: 100%;
  padding: 15px 0;
  margin-right: 0;
  border-bottom: 1px dashed rgba( 255, 255, 255, .4);
}
.mobile-menu .menu li:before {
  bottom: 15px;
}
.mobile-menu .menu .sub-menu {
  margin: 20px auto 0;
  position: static;
  left: auto;
  -ms-transform: translateX(0) scale(1);
      transform: translateX(0) scale(1);
  opacity: 1;
  visibility: visible;
}
.mobile-menu .menu .children {
  border-radius: 0;
  background-color: transparent;
  box-shadow: none;
  border: none;
}
.mobile-menu .menu .children > a:after {
  content: "\f107";
  font-size: 18px;
  color: #fff;
  position: relative;
  left: 6px;
  top: 2px;
  font-family: FontAwesome, serif;
  display: inline-block;
  -ms-transform: rotate(180deg);
      transform: rotate(180deg);
}
.mobile-menu .menu .children .collapsed:after {
  -ms-transform: rotate(0);
      transform: rotate(0);
}
.mobile-menu .menu .children:hover .sub-menu {
  -ms-transform: translateX(0) scale(1);
      transform: translateX(0) scale(1);
}
.mobile-menu .logo,
.mobile-menu .menu,
.mobile-menu .button-header {
  width: 100%;
  text-align: center;
}
.mobile-menu-open {
  overflow-y: hidden;
}
.mobile-menu-open .mobile-block {
  /*overflow-y: scroll;*/
	background-color:#7c0202;
}

/* 02. Mobile Menu Btn */
.search_m{
  position: absolute;
  display: inline-block;
  top: 18px;
  right: 8px;
}
.icon-search{
  font-size: 28px;
  color:#ffd89b;
}
.icon-bars{
  font-size: 28px;
}
.side_bar {
  position: absolute;
  display: inline-block;
  top: 18px;
  left: 8px;
  height: 30px;
}
.menu .mm-list li span{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  margin-right: 12px;
  border-radius: 4px;
  border: 1px solid #ffffff;
  background: rgba(0, 0, 0, 0.18);
}
.menu .mm-list li img{
  width: 20px;
}

/*================ Cover Bootstrap's Style ================*/
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
	  font-size: 15px;
    line-height: 1.50;
    color: #666666;
}
.table{
  background-color: #6A0000;
  border:1px solid #c83737;
}
.table-bordered{
  border:1px solid #c83737;
}
.table-bordered>tbody>tr>td, .table-bordered>thead>tr>th{
  border:1px solid #c83737;
  
}
.table-bordered>tbody>tr>td{
  border:1px solid #c83737;
  color: #ffbf82;
  text-align: center;
  vertical-align: middle;
  font-size: 14px
}
.table-bordered>thead>tr>th{
  border:1px solid #c83737;
  color: #ffed13;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
}

.item .inside{
   width: 100%;
  top: 28%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  position: absolute;
  text-align: center;"
}
.time_section .col-xs-12{
  position: absolute;
  margin-top: -15%;
}

/* Popup's modal */

body.modal-open {
    overflow: hidden;
    position: fixed;
    width: 100%;
}
body.viewport-lg {
    position: absolute; 
}
body::-webkit-scrollbar {
    display: none;
}

.modal-dialog{
  width:700px;
  margin: 12vh auto 0;
}
.s-size{
  width:450px;
}
.s-size.modal-content{
   height:164px;
}
.s-size .modal-body {
    height: auto;
}
.s-size .modal-body .form-inline{
  margin-top: 20px
}
.reward{
  display: table-cell;
  width:446px;
  vertical-align: middle;
  text-align: center;
}
.reward2 .modal-content{
  background-color:inherit;
  border:none;
  box-shadow: inherit; 
  position: relative;
}
.reward2 .s-size .modal-body{
  height: inherit;
}
.reward2 .content_text{
  position: absolute; 
  width: 100%;
  left: 50%;
  top: 70%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  text-align: center; 
  display: none
}
.reward2 .modal-logo{
  padding:10px 50px;
  margin-top: -50px
}
.reward2 .modal-logo img{
  width: 80%
}
.reward2 .modal-content .modal-header{
  background:none;
  border:none;
  box-shadow:none;
  margin-bottom: 1rem;
}
.reward2 .modal-content .modal-title{
  margin-left: inherit;
  font-size: 1.8rem;
  color:#ff9e3f;
}
.reward2 .modal-body{
  font-size: 1.5rem;
}
.reward2 .content_text p{
  color:#d36e6c;
  padding-top:20px;
}
.reward_text{
  color:#FFF;
}
.modal-content{
  background-color:#920004;
}

#notice .modal-content .modal-header, #envelop .modal-content .modal-header, #search .modal-content .modal-header {
    border-radius: 5px 5px 0 0;
    border-bottom: initial;
    background: url(../images/re/title_icon.png) center;
    background-color: #a00000;
    background-size: 100% 100%;
    position: relative;
    z-index: 1;
    height: 80px;
    background-repeat: no-repeat;
    padding:0 15px;
}

#reward .modal-content .modal-header{
/*     box-shadow: 2px -1px 16px rgba(90, 0, 0, 0.39); */
    background: url(../images/re/title_icon.png) center;
    border-radius: 5px 5px 0 0;
    background-size: 100% 100%;
    z-index: 1;
    padding:10px;
    border-bottom: initial;
}

.modal-header .close{
    color: #fff;
  line-height: 1.5;
    text-shadow: 0 2px 0 #6A0D06;
    opacity:.9;
    line-height: 40px;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
  letter-spacing: normal;
}
.modal-content .modal-title {
    font-size: 18px;
    color:#ffed00;
    text-align: center;
    margin-left: 14px;
    line-height: 72px;
}
.btn {
    font-size: 14px;
    line-height: 1.42857143;
    min-width: 50px;
    text-align: center;
    border-radius: 5px;
    text-transform: uppercase;
    margin: 10px 0;
    padding:4px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.btn2{
    background: linear-gradient(to right,#ffbd28 0, #ff6c00 100%);
    border-color: transparent;
    color: #fff;
    border: none;
    margin:5px 0 7px;
}
.btn.focus, .btn:focus, .btn:hover{
	color:#FFF;
	background-color:#ff6c00;
}
.form-group{
  margin-bottom: 0;
}
.form-group label{
  color:#FDD005;
}

.draw{
  padding:5px 0 10px;
}

.center {
  text-align: center;
}

.pagination {
  display: inline-block;
}

.pagination a {
  color: #FFF;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  margin: 0 4px;
}

.pagination a.active {
  background-color: #ffae21;
  color: white;
}

/*================ mobile bottom nav ================*/
nav {
  height: 60px;
  position: fixed;
  bottom: 0;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background:#5c0404;
}
nav a {
  position: relative;
  display: block;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  height: 52px;
  text-align: center;
  color: #ffd8a3;
  font-size: 0.7rem; 
}

nav span {
  position: absolute;
  left: 0;
  width: 100%;
  bottom:0;
}
nav img{
  margin-top: 7px;
  width:26px;
  height:26px;
}

/*==start of Left and Right Link==*/
.codeRight {
    right: 40px;
    position: absolute;
    top:300px;
    z-index: 3;
}
.codeLeft {
    left: 40px;
    padding-left: 18px;
    position: absolute;
    top:362px;
    z-index: 3;
}
.codeRight a img, .codeLeft a img{
    display: block;

}
.reward_pop{
    position: absolute;
    z-index: 2;
    width: 100%;
}

.con1{background: url(../images/re/winbg.png) center center no-repeat;height:125px;overflow:hidden;background-size: 100% 100%;margin: 20px 0;}
.winlist{width: auto; margin:0 auto;margin-top:34px; height: 50px; overflow:hidden; }
.winlist ul li{color: #ffd5b3; font-size: 18px; text-align: center; height: 50px; line-height: 50px; width: auto;}
.winlist ul li em{color: #fff100;font-weight: bold;font-style: normal;margin:0 5px;}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
	.winlist{
		height: 28px;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
    .winlist {
        height: 22px;
    }
}